Subject: Ticket Assigned - need escalation urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 09:35:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  urgent seif                    Bot:  Hi again! Bot:  Please enter your name Customer:  seif Bot:  Hi Seif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6301001914 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            01:20 PM, 28th Apr                   Sohaib                   Hi  Seif ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:20 PM, 28th Apr                     seif                    Hi.  When i go to track my order i found that they write that no response to phone number           01:21 PM, 28th Apr                     seif                    And i asked to change my number and they tell me that the driver will contact you           01:21 PM, 28th Apr                     seif                    But no ome called me           01:22 PM, 28th Apr                     seif                    So can you give me the driver number so i contact with him           01:22 PM, 28th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:23 PM, 28th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           01:25 PM, 28th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:25 PM, 28th Apr                     seif                    Take your time           01:25 PM, 28th Apr                   Sohaib                   +966557003296           01:29 PM, 28th Apr                     seif                    This number is wrong           01:29 PM, 28th Apr                   Sohaib                   could you please share with us correct contact number           01:29 PM, 28th Apr                     seif                    And i  talked to someone and he says that the number has been corrected           01:30 PM, 28th Apr                     seif                    0552852785           01:30 PM, 28th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:31 PM, 28th Apr                     seif                    Can you give me the driver number it will be easy           01:31 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with?           01:31 PM, 28th Apr                     seif                    So when should I receive the order           01:31 PM, 28th Apr                   Sohaib                   We are trilly sorry we don't have delivery agent number at this moment           01:32 PM, 28th Apr                     seif                    And how the driver will contact me ?           01:32 PM, 28th Apr                   Sohaib                   we will do our best to arrange that very soon           01:32 PM, 28th Apr                     seif                    I hope so           01:33 PM, 28th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2468375